

.submenu {

	display:none;

	padding:0;

    margin:0;

}





.submenu li {

	display: block;

	-webkit-box-sizing: border-box;

	        box-sizing: border-box;

    background: #EFEFEF;

    /*margin-left: -16px;

    margin-right: -16px;

    list-style-position: inside;*/

}



.submenu li:first-child {

    border-top: 1px solid #FFFFFF;

}

.submenu li:last-child {

    border-bottom: 0;

    padding-bottom: 0;



}



.submenu li a {

    padding-left: 14px;

	text-decoration: none;

	-webkit-box-sizing: border-box;

	        box-sizing: border-box;

	-webkit-transition: color .3s;

	transition: color .3s;

    padding-left: 30px!important;

}



.submenu.show li:hover, .item-selected {

    background: #9B9B9B;

}

.news-stories li a.item-selected {
    color: #fff;
}


a.show {

    padding-right: 15px;

}



.dropdown > a::after {

    content: "\f0d7";

    font-family: "FontAwesome";

	font-size: 13px;

    width: 8px;

    height: 13px;

    color:#000;

    float:right;

}

.show .dropdown a::after {

    content: "\f0d8";

}





.dropdown a:hover::after{

/*    color:#fff;*/

    color:#000;

}



/*.submenu.show a::after {

    content: "";

    font-family: "FontAwesome";

    font-size: 13px;

    width: 5px;

    height: 13px;

    color: #000;

    right: 13px;

}*/



.submenu.show a:hover::after {

    color:#fff;

}



/*

@media all and (max-width: 767px) {



	.menu {

		display: none;

		margin: 15px 0;

		max-height: 70vh;

		overflow: auto;

	}

	.menu li {

		display: block;

		width: 100%;

		text-align: left;

		border-left: 0;

	}

	.menu li a {

		display: block;

		padding: 15px 0px;

		width: 100%;

		border-bottom: 1px solid #626262;

	}

	.menu li:last-child a {

		border-bottom: 0;

	}

}*/

